<!DOCTYPE html>
<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>AngularJS Dropdown</title>
      
      <!-- AngularJs Javascript File -->
      <script type="text/javascript" src="resource/js/angular_v1.6.0.js"></script>
      <script type="text/javascript" src="resource/js/dropdownCtrl.js"></script>
      
      <!-- Bootstrap Css -->
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">      
   </head>
   <body>
      <div id="angularDropdown" class="container">
         <h1 align="center" class="text-primary">AngularJS - Dropdown Example</h1>
         <hr />
         
         <!------ ANGULAR DROPDOWN EXAMPLE ------>
         <div ng-app="myApp" ng-controller="myCtrl">         	         
            <div class="form-group">
            	<label for="day" class="text-success">Select Day:</label>
               	<select id="day" class="form-control" name="day" ng-model="dayOfAWeek" ng-options="day.name for day in daysList">
               		<option value="">-- Select --</option>
        		</select>
            </div>
            
           <!------ SHOW DETAILS ------>            
            <h6 id="selectedDay">You Selected: <strong>{{ dayOfAWeek.name }}</strong></h6>            
         </div>
      </div>
   </body>
</html>